PUD: nmealib: rework Makefile
[olsrd.git] / debian / compat
1 5